perl-Apache2-TrapSubRequest-0.04-alt2_6.noarch.rpm


Advertisement

Description

perl-Apache2-TrapSubRequest - Apache2::TrapSubRequest - Trap a lookup_file/lookup_uri into a scalar

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Apache2-TrapSubRequest
Package version: 0.04
Package release: alt2_6
Package architecture: noarch
Package type: rpm
Installed size: 4.32 KB
Download size: 4.32 KB
Official Mirror: ftp.altlinux.org
Apache2::TrapSubRequest - Trap a lookup_file/lookup_uri into a scalar.

Alternatives

Provides

  • perl(Apache2/TrapSubRequest.pm) = 0.040
  • perl-Apache2-TrapSubRequest = 0.04-alt2_6

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Apache2-TrapSubRequest rpm package:
      # sudo apt-get install perl-Apache2-TrapSubRequest

    Files

    • /usr/share/doc/perl-Apache2-TrapSubRequest-0.04/Changes
    • /usr/share/doc/perl-Apache2-TrapSubRequest-0.04/META.yml
    • /usr/share/doc/perl-Apache2-TrapSubRequest-0.04/README
    • /usr/share/perl5/Apache2/TrapSubRequest.pm
    Advertisement
    Advertisement